Xojo Conferences
XDCMay2019MiamiUSA

[MBS] 10.5 Plugins for RB 5.5.5? (MBS Xojo Plugin Mailinglist archive)

Back to the thread list
Previous thread: [MBS] HASP Dongles
Next thread: Re: [MBS] Re: Mbsplugins monkeybreadsoftware.info Digest, Vol 318, Issue 2


[MBS] MBS 7.5 with RB2010r4.1   -   Garth Hjelte
  [MBS] 10.5 Plugins for RB 5.5.5?   -   Michael Diehr
   Re: [MBS] 10.5 Plugins for RB 5.5.5?   -   Christian Schmitz
   Re: [MBS] 10.5 Plugins for RB 5.5.5?   -   Michael Diehr
   Re: [MBS] 10.5 Plugins for RB 5.5.5?   -   Michael Diehr
   Re: [MBS] 10.5 Plugins for RB 5.5.5?   -   Christian Schmitz
   Re: [MBS] 10.5 Plugins for RB 5.5.5?   -   Tim Jones

[MBS] 10.5 Plugins for RB 5.5.5?
Date: 04.01.11 19:52 (Tue, 4 Jan 2011 10:52:04 -0800)
From: Michael Diehr
I'm trying to use the MBS 10.5 REalbasic Compression Plugin.rbx with an old version of the IDE (5.5.5).
I've put the plugin in a folder "Plugins" next to the IDE and relaunched the IDE>

However, I'm not seeing any of the functions or classes in the IDE.
I'm a bit rusty on using 5.5.5 -- is there something I'm doing wrong?

_______________________________________________
Mbsplugins_monkeybreadsoftware.info mailing list
<email address removed>
https://ml01.ispgateway.de/mailman/listinfo/mbsplugins_monkeybreadsoftware.info

Re: [MBS] 10.5 Plugins for RB 5.5.5?
Date: 04.01.11 20:46 (Tue, 4 Jan 2011 20:46:22 +0100)
From: Christian Schmitz

Am 04.01.2011 um 20:44 schrieb Michael Diehr:

> Christian: on this page http://www.monkeybreadsoftware.de/realbasic/download.shtml it says "Version 5.5 or newer" which is vague -- so perhaps there should be a link to the matrix on that page?

I'll do that with the next update.

> Next questions
>
> * does the UnzipMBS class exist in 9.2 ?

Docs say 8.6, so yes.

Greetings
Christian

Re: [MBS] 10.5 Plugins for RB 5.5.5?
Date: 04.01.11 20:46 (Tue, 4 Jan 2011 11:46:10 -0800)
From: Michael Diehr
On Jan 4, 2011, at 11:44 AM, Michael Diehr wrote:
> Next questions
>
> * does the UnzipMBS class exist in 9.2 ?
> * if so, can I download 9.2?
> * if not, could that function be made for RB 5.5 ?
> (contact me off-list if needed)

Answering my own question: it appears as if UnZipMBS appeared in 8.6, so it sounds like I should be able to use it in MBS 9.2, with RB IDE 5.5.5 if I can get access to that old version.
_______________________________________________
Mbsplugins_monkeybreadsoftware.info mailing list
<email address removed>
https://ml01.ispgateway.de/mailman/listinfo/mbsplugins_monkeybreadsoftware.info

Re: [MBS] 10.5 Plugins for RB 5.5.5?
Date: 04.01.11 20:44 (Tue, 4 Jan 2011 11:44:02 -0800)
From: Michael Diehr
On Jan 4, 2011, at 11:07 AM, Tim Jones wrote:

> On Jan 4, 2011, at 11:52 AM, Michael Diehr wrote:
>
>> I'm trying to use the MBS 10.5 REalbasic Compression Plugin.rbx with an old version of the IDE (5.5.5).
>> I've put the plugin in a folder "Plugins" next to the IDE and relaunched the IDE>
>>
>> However, I'm not seeing any of the functions or classes in the IDE.
>> I'm a bit rusty on using 5.5.5 -- is there something I'm doing wrong?
>
> According to the MBS matrix, RB 5.5.5 is only supported up through MBS 9.2.
>
> <http://www.monkeybreadsoftware.de/realbasic/rbversion.shtml>
> I was just there myself checking compatibility :-).

Thanks Tim

Christian: on this page http://www.monkeybreadsoftware.de/realbasic/download.shtml it says "Version 5.5 or newer" which is vague -- so perhaps there should be a link to the matrix on that page?

Next questions

* does the UnzipMBS class exist in 9.2 ?
* if so, can I download 9.2?
* if not, could that function be made for RB 5.5 ?
(contact me off-list if needed)

Thanks!
_______________________________________________
Mbsplugins_monkeybreadsoftware.info mailing list
<email address removed>
https://ml01.ispgateway.de/mailman/listinfo/mbsplugins_monkeybreadsoftware.info

Re: [MBS] 10.5 Plugins for RB 5.5.5?
Date: 04.01.11 20:08 (Tue, 4 Jan 2011 20:08:02 +0100)
From: Christian Schmitz

Am 04.01.2011 um 19:52 schrieb Michael Diehr:

> I'm trying to use the MBS 10.5 REalbasic Compression Plugin.rbx with an old version of the IDE (5.5.5).
> I've put the plugin in a folder "Plugins" next to the IDE and relaunched the IDE>
> However, I'm not seeing any of the functions or classes in the IDE.
> I'm a bit rusty on using 5.5.5 -- is there something I'm doing wrong?

there is a version table:

http://www.monkeybreadsoftware.de/realbasic/rbversion.shtml

you need 9.2 or older.

Email me directly for download links.

Greetings
Christian

Re: [MBS] 10.5 Plugins for RB 5.5.5?
Date: 04.01.11 20:07 (Tue, 04 Jan 2011 12:07:48 -0700)
From: Tim Jones
On Jan 4, 2011, at 11:52 AM, Michael Diehr wrote:

> I'm trying to use the MBS 10.5 REalbasic Compression Plugin.rbx with an old version of the IDE (5.5.5).
> I've put the plugin in a folder "Plugins" next to the IDE and relaunched the IDE>
> However, I'm not seeing any of the functions or classes in the IDE.
> I'm a bit rusty on using 5.5.5 -- is there something I'm doing wrong?

According to the MBS matrix, RB 5.5.5 is only supported up through MBS 9.2.

<http://www.monkeybreadsoftware.de/realbasic/rbversion.shtml>

I was just there myself checking compatibility :-).

HTH,
Tim

_______________________________________________
Mbsplugins_monkeybreadsoftware.info mailing list
<email address removed>
https://ml01.ispgateway.de/mailman/listinfo/mbsplugins_monkeybreadsoftware.info